@charset "utf-8";
/*
     FILE ARCHIVED ON 17:58:13 Dec 12, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:21:05 Mar 27, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* LAYOUT
--------------------------------------------------------------------------- */
@media all and (max-width: 1030px) and (min-width: 720px) {
    .home #content {
        height: 472px;
        background: url(../images/layout.css/bg-s.jpg) no-repeat center top;
        margin: auto
        }
    nav #mainnav li {
        padding: 15px
        }
    nav #mainnav li a {
        font-size: 22px
        }
    .home #content .squeeze {
        width: 710px
        }
    #quotes {
        width: 283px;
        top: 27px;
        height: 129px
        }
    .press-home-quote {
        font-size: 36px !important;
        line-height: 36px !important;
        margin: 0 0 3px
        }
    .press-sub-quote, .press-home-quote-pub {
        letter-spacing: 1px;
        font-size: 16px
        }
    #home-tix, #home-tix:visited {
        margin: 6px 0 0 0 !important;
        width: 286px !important;
        font-size: 29px !important
        }
    #handbook-btn {
        margin: 17px auto
        }
    .home #content .callout {
        top: 191px;
        width: 312px
        }
    .home footer .squeeze {
        width: 710px
        }
    .home footer .left {
        width: 332px
        }
    .home footer .callout {
        font-size: 36px
        }
    .home footer .video {
        width: 330px
        }
    .home .theater {
        font-size: 17px;
        position: relative;
        top: 3px
        }
    .home footer .right {
        width: 347px
        }
    .home .song .title {
        width: 212px;
        margin: 0 0 0 12px;
        font-size: 22px;
        position: relative;
        top: 5px
        }
    .home #blurb {
        font-size: 14px
        }
    .inner .left {
        width: 250px;
        margin: 0 20px 0 0
        }
    .inner .right {
        width: 420px
        }
    .inner footer .squeeze {
        width: 710px
        }
    .inner #content .squeeze {
        width: 710px
        }
    .inner .second {
        width: 420px
        }
    .inner #mailing {
        float: none;
        width: 550px;
        margin: 22px auto 40px
        }
    .inner #mailing .title {
        width: 280px;
        position: relative;
        top: 3px
        }
    .tix-btn {
        display: block;
        margin: 10px 0;
        float: none !important;
        width: auto !important
        }
    #HTMLBlock253 .song {
        padding: 15px 0 6px;
        border-top: 1px solid black;
        border-bottom: 1px solid black;
        margin: 25px 0
        }
    #song-title {
        font-size: 26px;
        line-height: 230%;
        padding: 3px 0 0 80px;
        font-family: "CT"
        }
    #call-slider {
        width: 283px;
        height: 80px
        }
    #left-over {
        width: 45px;
        background: url(../images/layout.css/slider-left-m.png) no-repeat 0 0
        }
    #right-over {
        width: 45px;
        background: url(../images/layout.css/slider-right-m.png) no-repeat 0 0
        }
    #slides {
        left: -135px
        }
    #slides a {
        width: 180px
        }
    #heaven {
        font-size: 39px
        }
    #sound {
        font-size: 27px;
        line-height: 100%
        }
    #ticket {
        font-size: 40px;
        line-height: 100%
        }
    }
@media all and (max-width: 720px) {
    .press-home-quote {
        font-size: 49px !important;
        line-height: 80%;
        margin: 0 0 3px
        }
    #mainnav {
        display: none
        }
    #expand-menu {
        display: block
        }
    nav #mainnav li {
        border-bottom: 1px solid #333;
        padding: 10px 0;
        margin: 10px 0;
        display: block
        }
    nav #mainnav li a {
        display: block
        }
    nav #mainnav li:first-child {
        border-top: 1px solid #333
        }
    .second {
        width: 100%
        }
    .second li a {
        font-size: 17px
        }
    .home #content .squeeze {
        width: 100%
        }
    .press-home-quote {
        font-size: 40px
        }
    .home #content {
        padding: 0;
        height: auto;
        background: none;
        margin: auto
        }
    #quotes {
        width: 90%;
        top: auto;
        margin: 40px auto
        }
    .home #content .callout {
        top: auto;
        margin: 45px auto;
        width: 100%;
        text-align: center
        }
    .home #content .callout img {
        width: 90%
        }
    #home-tix {
        width: 80% !important;
        margin: 15px auto !important;
        font-size: 27px !important;
        color: #F9D23F !important;
        background: #DF0000 !important
        }
    .home footer .callout {
        width: 90%;
        margin: 30px auto;
        letter-spacing: 3px;
        font-size: 25px
        }
    footer .squeeze {
        width: 100%;
        margin: auto
        }
    .home footer .left {
        width: 90%;
        float: none;
        margin: 0 auto
        }
    .home footer .video {
        width: 90%;
        margin: auto
        }
    .theater {
        background: url(../images/layout.css/n.png) no-repeat 0 4px;
        font-size: 27px;
        width: 230px;
        margin: 40px auto 4px
        }
    .bull {
        display: none
        }
    #phone-btn, #phone-btn:visited {
        display: block;
        width: 90%;
        margin: 0 auto 33px;
        border-radius: 10px;
        padding: 6px 0 6px;
        background: #F8D23F;
        color: black;
        font-size: 24px;
        text-align: center;
        font-family: "CT";
        letter-spacing: 3px;
        text-decoration: none
        }
    .home footer .right {
        width: 90%;
        margin: 30px auto;
        float: none
        }
    .home .song .title {
        margin: 0 0 0 12px;
        width: 164px;
        top: 8px;
        line-height: 100%;
        font-size: 24px
        }
    #mailing {
        margin: 30px auto;
        width: 274px
        }
    .hide-mobile {
        display: none
        }
    .press-home-quote-pub, .pres-home-quote-author {
        font-size: 13px
        }
    .home footer .callout p {
        display: block
        }
    #mobile-logo {
        display: block;
        width: 100%
        }
    .inner .left {
        display: none
        }
    .inner .right {
        width: 100%;
        float: none
        }
    .inner #content .squeeze {
        width: 90%;
        margin: auto
        }
    .inner .theater {
        font-size: 15px;
        width: 230px;
        float: none;
        margin: 15px auto
        }
    .inner #social {
        width: 275px;
        margin: 20px auto;
        float: none
        }
    .inner #mailing {
        width: 275px;
        float: none;
        margin: 30px auto
        }
    .tix-btn {
        display: block;
        margin: 10px 0;
        float: none !important;
        width: auto !important
        }
    #song-title {
        font-size: 26px;
        line-height: 120%;
        padding: 3px 0 0 80px;
        font-family: "CT"
        }
    #landing-table table {
        width: 100%
        }
    #call-slider {
        width: 222px;
        margin-top: 50px;
        margin-left: auto;
        margin-right: auto
        }
    #slides {
        left: 0
        }
    #left-over {
        display: none
        }
    #right-over {
        display: none
        }
    #slides a {
        display: none
        }
    #slides a.current {
        display: inline
        }
    #heaven {
        font-size: 38px
        }
    #sound {
        font-size: 27px;
        line-height: 100%
        }
    }